@charset "utf-8";
body {
  background: #ffffff;
}
#contents .inner{
  padding-bottom: 0;
}
/*------------------------------------
    #main_visual
-------------------------------------*/
#main_visula {
  width: 1200px;
  height: 460px;
  margin: 0 auto;
  overflow: hidden;
}
#main_visula .swiper-slide .swiper-txt {
  position: absolute;
  top: 50px;
  left: 120px;
  z-index: 9;
  font-size: 2.0rem;
  line-height: 1.6;
}
#main_visula .swiper-button-prev {
  width: 38px;
  height: 70px;
  left: 0;
  margin-top: -35px;
  background: url(../img/index/img-arrow_prev.png) no-repeat;
}
#main_visula .swiper-button-next {
  width: 38px;
  height: 70px;
  right: 0;
  margin-top: -35px;
  background: url(../img/index/img-arrow_next.png) no-repeat;
}
/*----------------------------------------
    #contents
----------------------------------------*/
#contents .inner{
  width: 1200px;
  margin: 0 auto;
}
#contents .inner:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
/*
  .news_section
----------------------------------*/
#contents .news_section {
  width: 980px;
  margin: 0 auto 20px auto;
  overflow: hidden;
}
#contents .news_section:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
/*
  .news_area
----------------------------------*/
#contents .news_area {
  width: 640px;
  border: none;
}
#contents .news_area .area {
  padding: 0;
}
#contents .news_area .ir_info {
  width: 300px;
  float: right;
}
#contents .news_area .btn_news li {
  float: left;
  font-size: 1.2rem;
  margin-left: 15px;
}
#contents .news_area .btn_news li.news_link {
  background: url(../img/share/ico-gray.png) 10px 3px no-repeat;
  padding-left: 27px;
}
#contents .news_area .btn_news li.rss_link {
  background: url(../img/index/ico-rss.png) 10px 3px no-repeat;
  padding-left: 27px;
}
#contents .news_area .btn_news li:first-child {
  margin-left: 0;
}
/*
  .ir_info
----------------------------------*/
#contents .ir_info {
  width: 300px;
  float: right;
}
#contents .ir_info .title_ir {
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
  margin-bottom: 25px;
}
#contents .ir_info .title_ir span {
  display: inline-block;
  background: #138f85;
  padding: 3px 17px 2px 18px;
  color: #ffffff;
  cursor: default;
}
#contents .ir_info .ir_menu li {
  float: left;
  width: 48%;
  padding-left: 15px;
  margin-bottom: 8px;
  background: url(../img/share/ico-gray.png) no-repeat left 5px;
}
#contents .ir_info .ir_menu li:nth-child(odd) {
  clear: both;
}
#contents .ir_info .ir_menu li:nth-child(even) {
  float: right;
}

/*
  .news_other_area
----------------------------------*/
#contents .ir_info .news_other_area .title_ir {
  margin-bottom: 0;
}
#contents .ir_info .news_other_area .news_list dt .link_pdf {
  float: none;
  clear: both;
  display: block;
  margin: 25px 0 -4px -20px;
  text-align: right;
}

/*
    .ir_area
----------------------------------------*/
#contents .ir_area {
  width: 980px;
  margin: 0 auto;
  padding: 40px 0 30px 0;
}
#contents .ir_area .notice {
  width: 980px;
  padding: 22px 60px 20px 60px;
  border: 4px solid #cc0000;
  font-size: 1.6rem;
  line-height: 1.7;
  margin-bottom: 8px;
  background-color:#fff3f3;
}
#contents .ir_area .emergency {
  width: 980px;
  padding: 22px 60px 20px 60px;
  font-size: 1.6rem;
  line-height: 1.7;
  margin-bottom: 8px;
}
#contents .ir_area .emergency h1 {
  font-weight: normal;
  font-size: 2.5rem;
}
#contents .ir_area .emergency h2 {
  font-weight: normal;
  font-size: 2rem;
}
#contents .ir_area .emergency h3 {
  font-weight: normal;
  font-size: 1.8rem;
}
#contents .ir_area .emergency h4 {
  font-weight: normal;
  font-size: 1.5rem;
}
#contents .ir_area .emergency h5 {
  font-weight: normal;
  font-size: 1.2rem;
}
#contents .ir_area .emergency h6 {
  font-weight: normal;
  font-size: 1rem;
}
#contents .ir_area .emergency .info_link{
  background: url(../img/share/ico-gray.png) 0 center no-repeat;
  padding-left: 20px;
}

/*・枠線（赤）＋背景（赤）*/
#contents .ir_area .emergency.bg_red_bg_red {
  border: 4px solid #cc0000;
  background-color: #fff3f3;
}
#contents .ir_area .emergency.bg_red_bg_red h1,
#contents .ir_area .emergency.bg_red_bg_red h2,
#contents .ir_area .emergency.bg_red_bg_red h3,
#contents .ir_area .emergency.bg_red_bg_red h4,
#contents .ir_area .emergency.bg_red_bg_red h5,
#contents .ir_area .emergency.bg_red_bg_red h6,
#contents .ir_area .emergency.bg_red_bg_red .info_link {
  color: #cc0000;
}

/*・枠線（黒）＋背景（白）*/
#contents .ir_area .emergency.bg_black_bg_white {
  border: 4px solid #e5e5e5;
}
#contents .ir_area .emergency.bg_black_bg_white h1,
#contents .ir_area .emergency.bg_black_bg_white h2,
#contents .ir_area .emergency.bg_black_bg_white h3,
#contents .ir_area .emergency.bg_black_bg_white h4,
#contents .ir_area .emergency.bg_black_bg_white h5,
#contents .ir_area .emergency.bg_black_bg_white h6,
#contents .ir_area .emergency.bg_black_bg_white .info_link {
  color: #333333;
}

/*・枠線（橙）＋背景（黄）*/
#contents .ir_area .emergency.bg_orange_bg_yellow {
  border: 4px solid #996633;
  background-color:#fff9dd;
}
#contents .ir_area .emergency.bg_orange_bg_yellow h1,
#contents .ir_area .emergency.bg_orange_bg_yellow h2,
#contents .ir_area .emergency.bg_orange_bg_yellow h3,
#contents .ir_area .emergency.bg_orange_bg_yellow h4,
#contents .ir_area .emergency.bg_orange_bg_yellow h5,
#contents .ir_area .emergency.bg_orange_bg_yellow h6,
#contents .ir_area .emergency.bg_orange_bg_yellow .info_link {
  color: #996633;
}

/*・枠線（緑）＋背景（緑）*/
#contents .ir_area .emergency.bg_green_bg_green {
  border: 4px solid #138f85;
  background-color: #BADEDB;
}
#contents .ir_area .emergency.bg_green_bg_green h1,
#contents .ir_area .emergency.bg_green_bg_green h2,
#contents .ir_area .emergency.bg_green_bg_green h3,
#contents .ir_area .emergency.bg_green_bg_green h4,
#contents .ir_area .emergency.bg_green_bg_green h5,
#contents .ir_area .emergency.bg_green_bg_green h6,
#contents .ir_area .emergency.bg_green_bg_green .info_link {
  color: #138f85;
}

/*
    .content_nav
----------------------------------------*/
.content_nav ul {
  width: 100%;
}
.content_nav ul:after {
  content: "."; visibility: hidden; display: block; height: 0.1px; line-height: 0; font-size: 0.1em; clear: both;
}
.content_nav ul li {
  float: left;
  width: 400px;
}
.content_nav .nav_title {
  font-size: 1.8rem;
  color: #138f85;
  margin-top: 15px;
  padding-left: 48px;
}
.content_nav .sub_title {
  padding-bottom: 25px;
  margin-top: 3px;
  margin-left: 50px;
  font-size: 1.2rem;
}
.content_nav > ul > li:nth-of-type(1) .nav_title{
  background:url(../img/share/ico-nav_20.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(2) .nav_title{
  background:url(../img/share/ico-nav_12.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(3) .nav_title{
  background:url(../img/share/ico-nav_11.png) 15px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(4) .nav_title{
  background:url(../img/share/ico-nav_02.png) 15px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(5) .nav_title{
  background:url(../img/share/ico-nav_03.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(6) .nav_title{
  background:url(../img/share/ico-nav_04.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(7) .nav_title{
  background:url(../img/share/ico-nav_08.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(8) .nav_title{
  background:url(../img/share/ico-nav_05.png) 13px 0 no-repeat;
}
.content_nav > ul > li:nth-of-type(9) .nav_title{
  background:url(../img/share/ico-nav_06.png) 7px 0 no-repeat;
}
.content_nav ul li a {
  color: #138f85;
}

.swiper-container .banner-sp {
  display: none;
}

.bnr_area .bnr-sp {
  display: none;
}

.ir_area .link_pdf {
  background: url(../img/share/ico-pdf.jpg) 0 center no-repeat;
  padding-left: 20px;
}
.ir_area .info_link {
  background: url(../img/share/ico-gray.png) 0 center no-repeat;
  padding-left: 20px;
  color: #cc0000;
}
